####
####  vfontcap  - Vector Font Capability Database File for VFlib Version 2 
####
####                 by   HIROTSUGU KAKUGAWA, 
####
####        Faculty of Engineering, Hiroshima Univ., JAPAN
####         E-mail:  kakugawa@se.hiroshima-u.ac.jp
####

####  IF YOU ADDED OTHER FONTS NOT APPEAR IN THIS FILE, PLEASE SEND ME 
####  THE ENTRY AND CORRECTION FACTORS.  I ADD THE ENTRY IN THE NEXT RELEASE
####  OF VFLIB.


####
#### This is a part of VFlib
####
#### Copyright (C) 1993,1994,1995 Hirotsugu KAKUGAWA.   All rights reserved.
#### VFlib is distributed in the hope that it will be useful, but
#### WITHOUT ANY WARRANTY.  No author or distributor accepts responsibility
#### to anyone for the consequences of using it or for whether it serves any
#### particular purpose or works at all, unless he says so in writing.  Refer
#### to the GNU General Public License for full details.
####
#### Everyone is granted permission to copy, modify and redistribute
#### VFlib, but only under the conditions described in the GNU
#### General Public License.  A copy of this license is supposed to have been
#### given to you along with VFlib so you can know your rights and
#### responsibilities.  It should be in a file named COPYING.  Among other
#### things, the copyright notice and this notice must be preserved on all
#### copies. 
####
####


###--------------------------
#### PRIMITIVE  FONTS
####

### TRUETYPE FONT (RICOH TrueTypeWorld)
r-ricoh-ttw-heisei-mincho-w3|Ricoh TrueTypeWorld Heisei Mincho W3:\
	:ft=truetype:\
	:ff=/usr/local/font/truetype/hgrhm3sj:
r-ricoh-ttw-heisei-mincho-w9|Ricoh TrueTypeWorld Heisei Mincho W9:\
	:ft=truetype:\
	:ff=/usr/local/font/truetype/hgrhm9sj:
r-ricoh-ttw-heisei-kaku-gothic-w3|Ricoh TrueTypeWorld Heisei Kaku Gothic W3:\
	:ft=truetype:\
	:ff=/usr/local/font/truetype/hgrhg3sj:
r-ricoh-ttw-heisei-kaku-gothic-w5|Ricoh TrueTypeWorld Heisei Kaku Gothic W5:\
	:ft=truetype:\
	:ff=/usr/local/font/truetype/hgrhg5sj:
r-ricoh-ttw-hg-sei-kaisyo|Ricoh TrueTypeWorld HG Sei Kaisyo:\
	:ft=truetype:\
	:ff=/usr/local/font/truetype/hgrsksj:
r-ricoh-ttw-hg-souei-kaku-pop|Ricoh TrueTypeWorld HG Souei Kaku Pop:\
	:ft=truetype:\
	:ff=/usr/local/font/truetype/hgrpp1sj:

### TRUETYPE FONT (Windows fonts)
r-microsoft-mincho|MicroSoft mincho:\
	:ft=truetype:\
	:ff=/usr/share/fonts/TrueType/msmincho:
r-microsoft-gothic|Microsoft gothic:\
	:ft=truetype:\
	:ff=/usr/share/fonts/TrueType/msgothic:

### TRUETYPE FONT (DynaFont RYOBI)
### This section was coded by mac@research.co.jp
rf-hon-mincho-l|DynaFont RYOBI PREMIUM PACK RF Hon Mincho-L:\
	:ft=truetype:\
	:ff=/usr/local/font/truetype/rfhml
rf-hon-mincho-m|DynaFont RYOBI PREMIUM PACK RF Hon Mincho-M:\
	:ft=truetype:\
	:ff=/usr/local/font/truetype/rfhmm
rf-hon-mincho-bii|DynaFont RYOBI PREMIUM PACK RF Hon Mincho-BII:\
	:ft=truetype:\
	:ff=/usr/local/font/truetype/rfhmb
rf-hon-mincho-eii|DynaFont RYOBI PREMIUM PACK RF Hon Mincho-EII:\
	:ft=truetype:\
	:ff=/usr/local/font/truetype/rfhme
rf-gothic-mii|DynaFont RYOBI PREMIUM PACK RF Gothic-MII:\
	:ft=truetype:\
	:ff=/usr/local/font/truetype/rfgtm
rf-gothic-b|DynaFont RYOBI PREMIUM PACK RF Gothic-B:\
	:ft=truetype:\
	:ff=/usr/local/font/truetype/rfgtb
rf-gothic-eii|DynaFont RYOBI PREMIUM PACK RF Gothic-EII:\
	:ft=truetype:\
	:ff=/usr/local/font/truetype/rfgte
rf-serious-lii|DynaFont RYOBI PREMIUM PACK RF Serious-LII:\
	:ft=truetype:\
	:ff=/usr/local/font/truetype/rfsrl
rf-serious-m|DynaFont RYOBI PREMIUM PACK RF Serious-M:\
	:ft=truetype:\
	:ff=/usr/local/font/truetype/rfsrm
rf-serious-b|DynaFont RYOBI PREMIUM PACK RF Serious-B:\
	:ft=truetype:\
	:ff=/usr/local/font/truetype/rfsrb
rf-serious-e|DynaFont RYOBI PREMIUM PACK RF Serious-E:\
	:ft=truetype:\
	:ff=/usr/local/font/truetype/rfsre
rf-hagoromo-m|DynaFont RYOBI PREMIUM PACK RF Hagoromo-M:\
	:ft=truetype:\
	:ff=/usr/local/font/truetype/rfhgm
rf-hagoromo-b|DynaFont RYOBI PREMIUM PACK RF Hagoromo-M:\
	:ft=truetype:\
	:ff=/usr/local/font/truetype/rfhgb
rf-now-mb|DynaFont RYOBI PREMIUM PACK RF Now-MB:\
	:ft=truetype:\
	:ff=/usr/local/font/truetype/rfnmb
rf-now-mu|DynaFont RYOBI PREMIUM PACK RF Now-MU:\
	:ft=truetype:\
	:ff=/usr/local/font/truetype/rfnmu
rf-now-gb|DynaFont RYOBI PREMIUM PACK RF Now-GB:\
	:ft=truetype:\
	:ff=/usr/local/font/truetype/rfngb
rf-now-gu|DynaFont RYOBI PREMIUM PACK RF Now-GU:\
	:ft=truetype:\
	:ff=/usr/local/font/truetype/rfngu

###--------------------------
### CORRECTED 
###
microsoft-mincho:\
	:fc=r-microsoft-mincho:
microsoft-gothic:\
	:fc=r-microsoft-gothic:
ricoh-heisei-mincho-w3:\
	:fc=r-ricoh-ttw-heisei-mincho-w3:
ricoh-heisei-mincho-w9:\
	:fc=r-ricoh-ttw-heisei-mincho-w9:
ricoh-heisei-gothic-w3:\
	:fc=r-ricoh-ttw-heisei-kaku-gothic-w3:
ricoh-heisei-gothic-w5:\
	:fc=r-ricoh-ttw-heisei-kaku-gothic-w5:
ricoh-ttw-hg-sei-kaisyo:\
	:fc=r-ricoh-ttw-hg-sei-kaisyo:
ricoh-ttw-hg-souei-kaku-pop:\
	:fc=r-ricoh-ttw-hg-souei-kaku-pop:

####--------------------------
#### COMPOUND FONTS
####
comic|Kanji is Gothic, kana is mincho; Used in comics:\
	:ft=compound:\
	:kj=goth:kn=min:sy=min:


###--------------------------
### BITOP fonts
###
minstar:\
	:ft=bitop:\
	:op=LDS BS217a XDDS:fo=min:sf=goth:


###--------------------------
### NULL fonts
###  ty=black or white or frame.
null:\
	:ft=null:ty=frame:
nullblk:\
	:ft=null:ty=black:
nullwht:\
	:ft=null:ty=white:



###--------------------------
### for ASCII jTeX
###
min|min5|min6|min7|min8|min9|min10|min12|min17|Mincho Font:\
	:fc=microsoft-mincho:
goth|goth5||goth6|goth7|goth8|goth9|goth10|goth12|goth17|Gothic Font:\
	:fc=microsoft-gothic:
tmin|tmin5|tmin6|tmin7|tmin8|tmin9|tmin10|tmin12|tmin17|Mincho Font:\
	:fc=microsoft-mincho:
tgoth|tgoth5||tgoth6|tgoth7|tgoth8|tgoth9|tgoth10|tgoth12|tgoth17|Gothic Font:\
	:fc=microsoft-gothic:
bmin:\
	:fc=microsoft-mincho:
bgoth:\
	:fc=microsoft-gothic:


#Ricoh Heisei-Minco W3 Font
rchmnmaa:\
	:fc=ricoh-heisei-mincho-w3:
rchmnmab|Slant 10:\
	:sl#15:fc=ricoh-heisei-mincho-w3:
rchmnmac|Slant 20:\
	:sl#25:fc=ricoh-heisei-mincho-w3:
rchmnmad|Slant 30:\
	:sl#33:fc=ricoh-heisei-mincho-w3:
rchmnmae|Slant -10:\
	:sl#-15:fc=ricoh-heisei-mincho-w3:
rchmnmaf|Slant -20:\
	:sl#-25:fc=ricoh-heisei-mincho-w3:
rchmnmag|Slant -30:\
	:sl#-33:fc=ricoh-heisei-mincho-w3:
#Ricoh Heisei-Minco W9 Font
rchmnvaa:\
	:fc=ricoh-heisei-mincho-w9:
#Ricoh Heisei-Gothic W3 Font
rchgomaa:\
	:fc=ricoh-heisei-gothic-w3:
rchgomaa:\
	:fc=ricoh-heisei-gothic-w3:
rchgomab|Slant 10:\
	:sl#15:fc=ricoh-heisei-gothic-w3:
rchgomac|Slant 20:\
	:sl#25:fc=ricoh-heisei-gothic-w3:
rchgomad|Slant 30:\
	:sl#33:fc=ricoh-heisei-gothic-w3:
rchgomae|Slant -10:\
	:sl#-15:fc=ricoh-heisei-gothic-w3:
rchgomaf|Slant -20:\
	:sl#-25:fc=ricoh-heisei-gothic-w3:
rchgomag|Slant -30:\
	:sl#-33:fc=ricoh-heisei-gothic-w3:
#Ricoh Heisei-Gothic W5 Font
rchgopaa:\
	:fc=ricoh-heisei-gothic-w5:
rchgopab|Slant 10:\
	:sl#15:fc=ricoh-heisei-gothic-w5:
rchgopac|Slant 20:\
	:sl#25:fc=ricoh-heisei-gothic-w5:
rchgopad|Slant 30:\
	:sl#33:fc=ricoh-heisei-gothic-w5:
rchgopae|Slant -10:\
	:sl#-15:fc=ricoh-heisei-gothic-w5:
rchgopaf|Slant -20:\
	:sl#-25:fc=ricoh-heisei-gothic-w5:
rchgopag|Slant -30:\
	:sl#-33:fc=ricoh-heisei-gothic-w5:
#Ricoh Heisei-Gothic W7 Font
rchgosaa:\
	:fc=ricoh-heisei-gothic-w7:
#Ricoh HG Sei Kaisyo tai
rckaimaa:\
	:fc=ricoh-ttw-hg-sei-kaisyo:
#Ricoh HG Souei Kaku Pop
rcskpvaa:\
	:fc=ricoh-ttw-hg-souei-kaku-pop:


#Microsoft Mincho Font
msminpaa:\
	:fc=microsoft-mincho:
#Microsoft Kaku-Gothic Font
mskgopaa:\
	:fc=microsoft-gothic:


###--------------------------
### ALIASES
###
ms-mincho:\
	:fc=microsoft-mincho:
ms-gothic:\
	:fc=microsoft-gothic:
heiseimin:\
	:fc=ricoh-heisei-mincho:
heiseigoth:\
	:fc=ricoh-heisei-gothic:

###--------------------------
### FLAVORED FONTS
minsl:\
	:sl#10:fc=min:
minsl:\
	:sl#10:fc=min:
minfr:\
	:th:fr:fc=min:
gothsl:\
	:sl#10:fc=goth:
gothfr:\
	:th:fr:fc=goth:
heiseiminsl:\
	:sl#15:fc=heiseimin:
heiseigothsl:\
	:sl#15:fc=heiseigoth:
# EOF

### for Ghostscript xfont extention
#GS-Ryumin-Light:\
#        :fc=min:
#GS-GothicBBB-Medium:\
#        :fc=goth:

# EOF

